# A Short Introduction to PicoScenes

This is a 2-page short paper submitted to EWSN'2019 demo session. See [here](https://zpj.io/post/2018-12-28-ewsn-demo-paper) for the background.

___________

Figure 1 is missing in the PDF built by GitLab CI, however, no error is shown. Quite strange ...